<?php

return [
    'title' => 'Главная',
    'description' => 'Самые вкусные бургеры в Киеве вы можете попробовать в boncafe.com.ua',
    'address' => 'г. Киев ул. ЖК Липинка Сергея Данченко 8',
    'baner' => [
        'title' => 'Вкусно и уютно',
        'description' => 'Самые вкусные бургеры в Киеве вы можете попробовать у нас в boncafe.com.ua',
        'button' => 'Наше меню'
    ],
    'about' => [
        'title' => 'Про нас',
        'description' => 'Сегодня самая популярная еда в мире - бургеры, бургеры и ещё раз бургеры. В той же Италии заведения специализирующиеся на них, заметно потеснили даже всеми любимые пиццерии, а во Франции бургеры считаются достойной альтернативой классическому парижскому сэндвичу jambon-beurre',
        'button' => 'Наше меню'
    ],
    'nav' => [
        'home' => 'Главная',
        'menu' => 'Меню',
        'contacts' =>'Контакты'
    ],
    'footer' => [
        'Opening Hours' => 'Время работы',
        'Monday' => 'Понедельник',
        'Not working' => 'Выходной',
        'Tuesday - Sunday' => 'Вторник - Воскресенье',
        'Contact Us' => 'Свяжитесь с нами',
        'Newsletter' => 'Новости',
        'link' => 'Разработка сайта :link'
    ],
    'menu'=> [
        'sectionTitle' => 'Наше меню',
        'sectionDescription' => 'Мы готовим наши блюда только из качественных и свежих продуктов',
        'allMenu'=> 'Все меню',
        'burgers' => [
            'menuTitle' => 'Бургеры',
            'description' => 'Лук Ялтинский, салат, свежие овощи, сыр Чеддар, соус BBQ',
            'burger' => [
                'title' => 'Бургей - Индюшка/Телятина!',
                'price' => '98 грн/115 грн',
                'description' => 'Лук Ялтинский, салат, свежие овощи, сыр Чеддар, соус BBQ'
            ],
            'cheeseburger' => [
                'title' => 'Чизбургер! - Индюшка/Телятина',
                'price' => '113 грн/130 грн',
                'description' => 'Лук Ялтинский, салат, свежие овощи, сыр Чеддар, соус BBQ'
            ],
            'double' => [
                'title' => 'Двойной бургер! - Индюшка/Телятина',
                'price' => '199 грн/199 грн',
                'description' => 'Лук Ялтинский, салат, свежие овощи, сыр Чеддар, соус BBQ'
            ]
        ]
    ],
    'contacts' => [
        'sectionTitle' => 'Наши контакты',
        'sectionDescription' => 'Вы можете связаться с нами любый из указаных способов.'

    ]
];